@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: 'cg';
src: url(../fonts/GOTHIC_0.TTF);
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Noto Sans Japanese",'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000;
	line-height: 1.8;
	letter-spacing: 0.04em;
}
#wrapper {
	overflow: hidden;
}
@media screen and (min-width: 736px) {
/*html,
body {
	min-width: 1260px;
}
*/
}
a {
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover {
	color: #999;
}
.inner {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
.cg {
	font-family: 'cg';
}
.ns {
	font-family: -apple-system, BlinkMacSystemFont, "Noto Sans Japanese",'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
}
.mobile_only {
	display: none;
}
* {
	word-break: break-all;
}

/*header*/
header {
	position: fixed;
    z-index: 100;
	top: 0;
	width: 100%;
}
.is-animation {
	background-color: rgba(0,0,0,0.9);
	transition: 1s;
}
header .inner {
	min-height: 100px;
    overflow: hidden;
}
header .inner h1 {
	float: left;
    width: 25%;
    padding-top: 20px;
    padding-left: 1%;
}
header .inner h1 a {
	display: block;
	padding: 1%;
}
header .inner h1 a:hover {
	opacity: 0.7;
}

header .inner .gnavArea {
	float: right;
	padding-top: 25px;
}
header .inner .gnavArea .gnav {
	overflow: hidden;
}
header .inner .gnavArea .gnav li {
	float: left;
	text-align: center;
	position: relative;
}
header .inner .gnavArea .gnav li a {
	display: inline-block;
	margin: 0 15px;
	padding: 10px 10px;
	color: #999;
	font-size: 15px;
	font-weight: bold;
}
header .inner .gnavArea .gnav li a:hover {
	color: #fff;
}
/*header .inner .gnavArea .gnav li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 72px;
	width: 30px;
	height: 2px;
	background-color: #FFF;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	transform: scaleX(0);
}
header .inner .gnavArea .gnav li a:hover:after {
	transform: scaleX(1);
}*/
#toggle {
	position: fixed;
    top: 35px;
    right: 15px;
    color: #999;
    font-size: 30px;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

/* main */
#main .onlinArea {
	min-height: 465px;
	background-image: url(../img/common/onlin_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#main .onlinArea .inner {
	padding: 130px 0;
    text-align: center;
}
#main .onlinArea .inner h2 {
	padding-bottom: 40px;
	color: #fff;
}
#main .onlinArea .inner .txt {
	padding-bottom: 50px;
	font-size: 15px;
	color: #fff;
}
#main .topBox h2 {
	font-size: 28px;
	line-height: 0.8;
}
#main .topBox .btnArea .btn a {
	display: inline-block;
	padding: 10px 5%;
	font-size: 18px;
	color: #000;
	background-color: #fff;
}
#main .topBox .btnArea .btn a:hover {
	color: #fff;
	background-color: #000;
}





/* footer */
footer {
	position: relative;
	background-color: #000;
}
footer .f_top {
	border-bottom: 10px solid #0E357F;
} 
footer .f_top ul {
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 5% 15px;
	overflow: hidden;
	text-align: center;
} 
footer .f_top ul li {
	display: inline-block;
	width: 15%;
	text-align: center;
} 
footer .f_top ul li a {
	display: inline-block;
	padding: 10px 5%;
	color: #999;
	font-size: 15px;
	font-weight: bold;
} 
footer .f_top ul li a:hover {
	color: #fff;
} 
footer .f_bottom {
	padding: 50px 0 30px;
	text-align: center;
} 
footer .f_bottom .pagetop {
	position: absolute;
	bottom: 20px;
	right: 20px;
} 
footer .f_bottom .pagetop a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #ccc;
	color: #000;
	font-size: 15px;
	cursor: pointer;
	text-align: center;
} 
footer .f_bottom .f_logo a {
	display: inline-block;
	padding: 5px 2%;
} 
footer .f_bottom .f_logo a :hover {
	opacity: 0.7;
} 
footer .f_bottom .copy {
	padding-top: 20px;
	color: #fff;
} 


@media screen and (max-width: 1085px) {
	header .inner .gnavArea .gnav li a {
		font-size: 14px;
		margin: 0 10px;
		padding: 10px 5px;
	}
	footer .f_top ul li a {
		font-size: 12px;
	}
} 

@media screen and (max-width: 885px) {
	header .inner {
		min-height: 90px;
	}
	header .inner .gnavArea .gnav li a {
		font-size: 12px;
		padding: 10px 2px;
	}
	
	footer .f_top ul li a {
		font-size: 10px;
	} 
}
	
	
	
	
@media screen and (max-width: 768px) {
	.pc_only {
		display: none!important;
	}
	.inner {
		width: 100%;
	}
	.mobile_only {
		display: block;
	}
	/*header*/
	header {
		background-color: rgba(0,0,0,0.9);
	}
	header .inner {
		min-height: inherit;
	}
	header .inner h1 {
		float: none;
		width: 50%;
		padding: 15px 5vw;
	}
	header .inner h1 a {
		padding: 5px;
	}
	header .inner .gnavArea {
		float: none;
		padding-top: 0;
		padding-right: 0;
		position: fixed;
		top: 0;
		bottom: 0;
		right: 100%;
		width: 100vw;
		height: 100vh;
		background-color: rgba(0,0,0,0.9);
		z-index: 9998;
		opacity: 0.6;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	header .inner .gnavArea .gnav li {
		float: none;
		width: 100%;
		margin: 5px 0;
		text-align: center;
		position: relative;
	}
	header .inner .gnavArea .gnav li a {
		display: block;
		padding: 5px 0;
		line-height: 8vh;
	}
	#toggle {
		display: block;
		top: 15px;
		font-size: 18px;
	}
	header .gnavArea.is_show {
		right: 0;
		opacity: 1;
	}
	header .gnavArea .gnav {
		padding: 80px 0 0;
	}
	header .gnavArea .gnav li {
		width: 100%;
		height: 11vh;
		margin-bottom: 0;
		text-align: center;
	}

	/* main */
	#main .onlinArea {
		min-height: inherit;
	}
	#main .onlinArea .inner {
		padding: 85px 5vw;
	}
	#main .onlinArea .inner h2 {
		padding-bottom: 40px;
	}
	#main .onlinArea .inner .txt {
		/*padding-bottom: 50px;*/
		font-size: 3.3vw;
		line-height: 1.4;
	}
	#main .topBox h2 {
		font-size: 6.5vw;
	}
	#main .topBox .btnArea .btn a {
		display: block;
		margin: 0 5vw;
		padding: 10px 0;
		font-size: 4vw;
	}
	
	/* footer */
	footer .f_top {
		border-bottom: 5px solid #0E357F;
	} 
	footer .f_top ul {
		width: 100%;
		padding: 30px 5vw;
	} 
	footer .f_top ul li {
		display: block;
		width: 100%;
		margin: 5px 0;
	} 
	footer .f_top ul li a {
		display: block;
		padding: 10px 0;
		font-size: 3.3vw;
	} 
	footer .f_bottom {
		padding: 30px 0;
	} 
	footer .f_bottom .pagetop {
		position: absolute;
		right: 10px;
		bottom: 30px;
	} 
	footer .f_bottom .pagetop a {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	} 
	footer .f_bottom .f_logo {
		padding: 0 5vw;
	} 
	footer .f_bottom .f_logo a {
		width: 60%;
		display: inline-block;
		padding: 5px;
	} 
	footer .f_bottom .copy {
		font-size: 3vw;
	} 
	
}


